Subject: RE: Gray Interconnect
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 18 Sep 2001 13:18:01 -0700 (PDT)

Jo, I actually mentioned this in our TW staff meeting with Steve yesterday about using the OBA's to balance this point for November service if the interconnect was not ready.  We could carve out a few minutes after one of the morning meetings to discuss this with Market Services - both TW and NNG representatives to work out the details for their shop.  FYI, Michelle is working with Burlington to deliver gas to NNG@Gray on their firm contract as well as discussions with Oneok to deliver gas to TW@Gray.  

Thanks, Kim.   

 -----Original Message-----
From: 	Williams, Jo  
Sent:	Tuesday, September 18, 2001 9:34 AM
To:	Watson, Kimberly; Gottsponer, Morgan
Cc:	Miller, Kent
Subject:	FW: Gray Interconnect

fyi.  I had requested Earl to provide an update on this interconnect.  If we have actual flows scheduled (and we know we have 25,000 of firm contracted) before the 12/1 date, we might have to do something at Halley to balance flows.  Should we start working out the details of that?

 -----Original Message-----
From: 	Chanley, Earl  
Sent:	Tuesday, September 18, 2001 9:14 AM
To:	Williams, Jo
Cc:	Spalding, Norm; McIlwain, Greg; Brown, Ricky
Subject:	RE: Gray Interconnect

Jo

R-O-W has gave 30 day notice to adjacent landowners
Survey has been completed for pipeline
SHPO & F&F survey being completed on pipeline route
Valves has been quoted for a 8 -12 week delivery, unacceptable. Have requested buyer purchase Grove Valves with a 4 week delivery.
Should know on pipe this week for delivery and cost.
The existing Gray county I/C will be relocated to P-3 as a complete unit
An 8" meter tube and two 12" valves have been located from surplus for installing at the original I/C with dry flow measurement
Installation will be T&M to reduce time frame for bid package and drawings and allow quicker contractor move in and start up.

The target date is 11-1-01, but with the delay, 2 1/2 months, in approving the P.A., as stated in the original cost estimates, E&C required a June approval to meet the in service date of 11-1-01, we have a forecast ready for service date of 12-01-01. We will expedite materials and installation in an attempt to meet the target date.
If any questions, lease let me know

Earl

 -----Original Message-----
From: 	Williams, Jo  
Sent:	Wednesday, September 12, 2001 9:14 AM
To:	Chanley, Earl
Subject:	Gray Interconnect

Earl,

I haven't heard anything lately on the status of the Gray Interconnect.  Has the cost estimate remained the same?  What is the schedule for in-service?

Let me know.

Thanks.